 <? 


function banner_home($page,$location,$w,$h,$bnr_id)
{
	
	$query="select * from zb_banners where banner_location='$location' and `status`='1' and pagename='$page' and bid='$bnr_id'";
	$rst_ban_top=mysql_query($query);
	while($mytopban=mysql_fetch_array($rst_ban_top))
	{
		 if(substr($mytopban['banner_image'],strlen($mytopban['banner_image'])-3,3) == "swf")
		  {
		$bantop="<object classid='clsid:D27CDB6E-AE6D-11cf-96B8-444553540000' codebase='http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=9,0,28,0' width='120' height='600' title='web2.0 &amp; web developments'>
            <param name='movie' value='".$y."' />
            <param name='quality' value='high' />
            <embed src='".$y."' quality='high' pluginspage='http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash' type='application/x-shockwave-flash' width='120' height='600'></embed>
          </object>";
		  }
		   else
		  {		
			$bantop= "<img src=\"include/phpThumb.php?src=../images/banners/".$mytopban['banner_image']."&w=$w&h=$h\"; border='0' />";
		  }		
		
		if($mytopban['url']){$bantop='<a href="http://'.$mytopban['url'].'">'.$bantop.'</a>';}
		echo '<div class="banner_page">'.$bantop.'</div>';
	}
}

?>
